Imprimer cette page
vendredi, 23 octobre 2020 09:07

Failles très critiques dans Google Chrome et les produits Mozilla.

Évaluer cet élément
(0 Votes)

Google Chrome | Très critique
Référence

tunCERT/Vuln.2020-396
Produit(s) - Version(s) affectée(s)

Chrome antérieures à 86.0.4240.111 pour Windows, Mac et Linux
Plate-forme(s) affectée(s)

Windows
Linux
Mac OS
Impact(s)

Exécution de code arbitraire
Perte de confidentialité
Déni de service
Brève description

Des vulnérabilités ont été signalées dans le navigateur web Google Chrome. L’exploitation de ces failles pourrait permettre à un attaquant distant, en incitant sa victime à visiter une page web spécifiquement conçue et publiée sur le net, d’exécuter du code arbitraire afin de prendre le contrôle total d’un système affecté.
NB: La faille CVE-2020-15999 est activement exploitée.

Produits Mozilla | Critique

Référence

tunCERT/Vuln.2020-399
Produit(s) - Version(s) affectée(s)

Firefox antérieures à 82
Firefox ESR antérieures à 78.4
Thunderbird antérieures à 78.4
Plate-forme(s) affectée(s)

Indépendant de la Plate-forme
Impact(s)

Exécution de code arbitraire
Perte de confidentialité
Déni de service
Brève description

Plusieurs vulnérabilités ont été découvertes dans les produits Mozilla. L’exploitation de ces failles pourrait permettre à un attaquant distant d’exécuter du code arbitraire et de causer un déni de service.

Lu 949 fois Dernière modification le vendredi, 23 octobre 2020 09:10